<?php
header('Content-Type: text/html; charset=UTF-8');
global $db;
$config = getConfig('sinaWeiboLogin');
if(!$config || !$config['appKey'] || !$config['appSecret']){
	Msg::show('新浪微博账号登录应用未配置或未启用');
}
define( "WB_AKEY" , $config['appKey'] );
define( "WB_SKEY" , $config['appSecret'] );
define( "WB_CALLBACK_URL" , $callback);
?>